# Global

##

### Methods

#### generateResponseObj(jerb, reqtime) → {String}

generateResponseObj wrap the request with metadata and return an object to send back

##### Parameters:

Name | Type | Description
--- | --- | ---
`jerb` | Object | request Object describing Job
`reqtime` | String | time stamp of request

Source:
  - server.js, line 61

##### Returns:

JSON Object as a string

Type
  String

#### graceful()

Graceful shutdown

Source:
  - server.js, line 333

##### Returns: